/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package ca.mcmaster.cas.tablularexpression;

/**
 *
 * @author Matthew Dawson <matthew@mjdsystems.ca>
 */
public class Cell {
    Cell() {}
    Cell(String initialContents) {
        m_contents = initialContents;
    }
    
    public void setContents(String contents) {
        m_contents = contents;
    }
    
    public String contents() {
        return m_contents;
    }
    
    private String m_contents;
}
